- Main Page
- Modules
- Namespaces
- Classes
- Files

# theoraenc.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/element.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::TheoraEnc
| Gst::TheoraEnc - theoraenc plugin. More...
## Enumerations
enum | Gst::TheoraEncBorderMode { Gst::THEORA_ENC_BORDER_NONE, Gst::THEORA_ENC_BORDER_BLACK, Gst::THEORA_ENC_BORDER_MIRROR }